package es.uv.saic.dto;

public interface TascaAsignadaDTO {
	String getTLugar();
	String getLugar();
	String getIdProces();
	String getInstancia();
	String getInstanciaTasca();
	String getTascaP();
	Object getRol();
}
